﻿/*RESET*/
body { font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:0 0 10px 0; padding:0;}

a { cursor:pointer; text-decoration:none; }

img { border:none; }

li { list-style:none; }

input, select, textarea, select{color:#7b7a75;}
/*RESET*/

.site{
	width:960px;
	height:auto;
	margin:0 auto;
}
	/*CABEÇALHO*/
	.site .header{
		float:left;
		width:960px;
		height:183px;
		background:url(../img/head.jpg);
	}
	.site .menu{
		float:left;
		width:960px;
		height:25px;
		text-align:right;
		background:#b4bb23;
		padding:10px 0 0 0;
	}
	.site .menu a{
		color:#fff;
		font-size:14px;
		font-weight:bold;
		padding:0 27px;
		text-transform:uppercase;
		border-left:1px solid #fff;
	}
	.site .menu a.act{
		color:#000;
	}
	.site .menu a:hover{
		text-decoration:underline;
	}
	/*CABEÇALHO*/
	
	/*CONTEUDO*/
	.site .conteudo{
		float:left;
		width:960px;
	}
	.site .conteudo .home{
		float:left;
		width:933px;
		height:252px;
		margin:50px 0 50px 30px;
		background:url(../img/home_03.jpg);
	}
	.site .conteudo .home .boxh{
		float:left;
		width:300px;
		font-size:13px;
		color:#696969;
		padding-top:70px
	}
	.site .conteudo .home .boxh p{
		width:230px;
		float:right;
		margin-bottom:0;
	}
	.site .conteudo .home .boxh p span{
		float:left;
		margin:5px 0;
		color:#b4bb23;
		font-weight:bold;
		text-transform:uppercase;
	}
	.site .conteudo .home .boxh h2{
		float:right;
		width:170px;
		margin:0;
		font-size:18px;
		color:#b4bb23;
		font-weight:bold;
		text-transform:uppercase;
	}
	.site .conteudo .texto{
		margin:0 auto;
		width:700px;
		font-size:16px;
		padding:30px 0;
		line-height:24px;
		color:#666;
		font-family:Verdana, Geneva, sans-serif;
	}
	.site .conteudo .texto h2{
		font-size:18px;
		color:#b4bb23;
		font-weight:bold;
		text-transform:uppercase;
	}
	.site .conteudo .texto form input, .site .conteudo .texto form textarea{
		float:left;
		width:700px;
		height:20px;
		border:none;
		margin:8px 0;
		font-size:11px;
		background:#f5f5f5;
		font-family:Verdana, Geneva, sans-serif;
	}
	.site .conteudo .texto form input.email{
		width:400px;
	}
	.site .conteudo .texto form input.fone{
		width:250px;
		margin-left:50px;
	}
	.site .conteudo .texto form textarea{
		height:80px;
	}
	.site .conteudo .texto form .news{
		float:left;
		width:800px;
		height:30px;
		padding:20px;
		margin:20px 0 50px -65px;
		background:#d7d7d7;
	}
	.site .conteudo .texto form .news p{
		float:left;
		color:#fff;
		margin:5px 0 0 0;
		padding:0;
		font-weight:bold;
		font-size:10px;
	}
	.site .conteudo .texto form .news input{
		float:left;
		width:30px;
		margin-left:40px;
	}
	.site .conteudo .texto form .news input[type=submit]{
		float:left;
		width:101px;
		height:40px;
		margin:-5px 0 0 100px;
		background:url(../img/enviar_03.jpg);
	}
				
				
				
				
				
	/*CONTEUDO*/

	/*RODAPE*/
	.site .rodape{
		float:left;
		width:960px;
		height:220px;
		background:#f5f5f5;
	}
	.site .rodape .bloco{
		float:left;
		width:320px;
		color:#959595;
		font-size:14px;
	}
	.site .rodape .bloco .r-menu{
		width:140px;
		float:left;
		text-align:right;
		padding:50px 0 0 0;
	}
	.site .rodape .bloco .r-menu a{
		float:right;
		width:100%;
		color:#959595;
		font-size:12px;
		font-weight:bold;
		padding:6px 0;
		text-transform:uppercase;
	}
	.site .rodape .bloco .r-menu a:hover{
		text-decoration:underline;
	}
	.site .rodape .bloco .redes{
		float:right;
		padding-right:30px;
	}
	.site .rodape-copy{
		float:left;
		color:#fff;
		width:960px;
		height:23px;
		font-size:11px;
		font-weight:bold;
		text-align:center;
		background:#d7d7d7;
		padding:7px 0 0 0;
		font-family:Verdana, Geneva, sans-serif;
	}
	/*RODAPE*/
